/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	background: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	/* color: #E7E7E7; */
	color: #FFFFFF;

}


h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

h1 { font-size: 34px; }

h2 {
	margin-bottom: 10px;
	padding: 0 0 22px 0;
	font-size: 24px;
	background: #000000 url(../images/img3.gif) repeat-x left bottom;
}

h3 {
	padding: 0 0 22px 0;
	font-size: 13px;
	background: #000000 url(../images/img3.gif) repeat-x left bottom;
}

p {
	margin-top: 0;
	text-align: justify;
	line-height: 160%;
}

a {
	color: #e58010;
}

a:hover {
        color: #eebb30;
	text-decoration: none;
}

.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list li {
	padding: 10px 0;
	background: url(images/img5.gif) repeat-x;
}

.list li.first {
	background: none;
}

/* Pre and code  (seems not to work) */

pre,
.code {
 background: #A49D93;
 white-space:normal;
 white-space: pre-wrap;
 white-space: -moz-pre-wrap;
 white-space: -pre-wrap;
 white-space: -o-pre-wrap;
 word-wrap: break-word;
 font-family:courier;
 overflow:hidden;
}

/* Header */

#header {
	width: 880px;
	margin: 0 auto;
	padding: 0px 0 0 13px;
	height: 120px;
	background: url(../images/img1.gif) repeat-x left bottom;
}

#header h1 {
	float: left;
}

#header h2 {
	display: none;
}

#header ul {
	float: right;
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;
}

#header li {
	display: inline;
}

#header a {
	display: block;
	float: left;
	padding: 0 14px 0 20px;
	background: url(../images/img2.gif) no-repeat left center;
	text-decoration: none;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#header a:hover {
	text-decoration: underline;
}

#header .first a {
	background: none;
}

/* Content */

#content {
   width: 880px;
   margin: 0 auto;
}

#colOne {
	float: left;
	width: 160px;
	padding: 0 0 0 21px;
}

#colOne h3 {
	margin-top: 14px;
}

#colTwo {
	float: right;
	width: 640px;
	padding: 20 29px 0 0;
}

button {
        font-size: 12px;
        color: #ff0000;
}

/* Footer */

#footer {
	clear: both;
	width: 880px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

#footer p {
	padding: 10px 0 0 0;
	background: url(../images/img4.gif) repeat-x;
	text-align: center;
	color: #8A8A8A;
}
